Subject: Set photograph ad signature
From: Khushboo Pandey <[email-masked]>
To: Khushboo Pandey <[email-masked]>
Date: Sun, 17 Nov 2024 19:53:29 +0530

File Number (For Office Use Only)
GOVERNMENT OF INDIA, MINISTRY OF EXTERNAL AFFAIRS
PASSPORT APPLICATION FORM

Please read the Passport Instruction Booklet carefully before filling the
form. Fill this form in CAPITAL LETTERS using blue/black ink ball point pen
only. Furnishing of incorrect information/ suppression of information would
lead to rejection of the application and would attract penal provisions as
prescribed under the Passports Act, 1967. Please produce your original
documents at the time of submission of the form.
Service Required
Application Reference Number *24-0018978348*
Applying For FRESH
Type of Application NORMAL
Type of Passport Booklet NORMAL
Applicant Details
Applicant's Name KHUSHBOO PANDEY
Date of Birth (DD/MM/YYYY) 19/03/2000
Validity Required NA
Place of Birth (Village/Town/City) NEW DELHI
District SOUTH DELHI
State/UT DELHI
Region/Country INDIA
Gender FEMALE
Marital Status SINGLE
Citizenship of India by BIRTH
PAN GCPPP5402N
Employment Type NOT EMPLOYED
Is either of your parent (in case of minor)/spouse, a government servant? N
Educational Qualification GRADUATE AND ABOVE
Are you eligible for Non-ECR category? Y
Visible Distinguishing Mark NO
Aadhaar Number 937797718735

Signature/Left Hand Thumb Impression of Illiterate Applicant and Minors who
cannot sign.

Family Details
Father's Name MANOJ KUMAR PANDEY
Mother's Name USHA DEVI
Present Residential Address Details
Address 748,STREET 13, BLOCK I-2 SANGAM VIHAR, NEW DELHI, SOUTH DELHI, DELHI
PIN 110080
Police Station TIGRI
Mobile/Tel No. 8287872819
E-mail [email-masked]
Permanent Residential Address
Address 748,STREET 13, BLOCK I-2 SANGAM VIHAR, NEW DELHI, SOUTH DELHI, DELHI
PIN 110080
Police Station TIGRI
Mobile/Tel No. 8287872819
Emergency Contact Details
Name and Address KHUSHBOO PANDEY 748, STREET 13, BLOCK I-2 SANGAM VIHAR
Mobile/Tel No. 8287872819
E-mail [email-masked]
Other Details
Fee Details (Not to be filled by applicants submitting the application at
Passport Seva Kendra/Passport Office)
Fee amount in (Rs)
*If paid by Demand Draft(DD), provide the following details*
DD Issue Date (dd/mm/yyyy)
DD Expiry Date (dd/mm/yyyy)
Bank Name
Branch
Enclosures
1.Birth certificate issued by the Registrar of Births and Deaths or the
Municipal Corporation or any other prescribed authority whosoever has been
empowered under the Registration of Birth and Deaths Act, 1969 to register
the birth of a child born in India
2.Aadhaar Card (Address Proof)
Self Declaration

I owe allegiance to the sovereignty, unity & integrity of India, and have
not voluntarily acquired citizenship or travel document of any other
country. I have not lost, surrendered or been deprived of the citizenship
of India. I have not contravened any of the conditions relating to the
possession and use of an Indian passport.
I affirm that the information and particulars given by me in this form are
true and correct. I further state that I am not suppressing any material
information in this regard. I further affirm that the enclosures and
documentary proof submitted in support of my application for an Indian
passport are authentic and solely pertain to me and I am fully responsible
for the accuracy of the same. I am liable to be penalized or prosecuted if
found otherwise. I am aware that under the Passports Act, 1967 it is a
criminal offence to furnish any false information or to suppress any
material information with a view to obtaining passport or travel document.
I have read and understood the contents of the above and by submitting this
form certify that all the information submitted by me in the form is
bonafide.
Place NEW DELHI
Date 13/11/2024 Signature/Left Hand Thumb Impression of Applicant (If
applicant is minor, either parent to sign)